.TH GPIV_NSTRAIN 1 "8 November 2006"
.SH NAME
gpiv_nstrain \- Calculates normal strain from PIV data.
.SH SYNOPSIS

\fBgpiv_nstrain\fP
[\fB-d \fIN\fR] 
[\fB-h\fR | \fB--help\fR] 
[\fB-p\fR | \fB--print\fR] 
[\fB-g\fR | \fB--g\fR] 
[\fB--no_g \fR]
[\fB-v\fR | \fB--version\fR] 
[\fIfilename\fR] 
< \fIstdin\fR > \fIstdout\fR

\fP

.SH DESCRIPTION

\fBgpiv_nstrain\fP calculates the normal strain from PIV data. You can
choose from several differential schemes: central differentiation,
least squares, and Richardson extrapolation. The output can be
generated as ASCII data containing four columns or as GNUPlot Data
format that allows to view/print the data as contour plots.

The configuration parameters (containing the \fBPOST\fR key) may be
overruled by the command line options, as explained below.

.SH Options 

.TP 
\fB-d \fIN\fP
Differential type to be used: central difference
(\fIN\fR=0), least squares (\fIN\fR=1), Richardson interpolation
(\fIN\fR=2), circulation method (\fIN\fR=3)

.TP
\fB-h\fR | \fB--help\fP
On-line help

.TP
\fB-p\fR | \fB--print\fP
Print parameters, command line options and eventually used input and
output filenames to stdout. The output is identic of \fIfilename\fB.par\fR, 
in case \fIfilename\fP is used.

.TP
\fB-g\fR
Show contour plot of the output with gnuplot.

.TP
\fB--no_g\fR
Suppresses to show contour plot of the output with gnuplot.

.TP
\fB-v\fR | \fB--version\fP
Print version information on standard output, then exit successfully.

.TP 
\fIfilename\fR 
Input PIV data file. Overrides stdin and stdout. The output will be
written to \fIfilename\fB.nstr\fR.  Parameters are stored in
\fIfilename\fB.par\fR and may be used for future use by including them
in \fI./gpivrc\fR.

.SH SEE ALSO
gpivtools

.SH AUTHOR
Gerber Van der Graaf
